package com.yidianling.user.http.request;

public class PhoneLoginPwdRequest {
    String channelId;
    String password ;
    String countryCode;
    int type;
    String phoneNumber;
    String version;


    public PhoneLoginPwdRequest(String channelId, String password, String countryCode, int type, String phoneNumber, String version) {
        this.channelId = channelId;
        this.password = password;
        this.countryCode = countryCode;
        this.type = type;
        this.phoneNumber = phoneNumber;
        this.version = version;
    }

    public String getChannelId() {
        return channelId;
    }

    public void setChannelId(String channelId) {
        this.channelId = channelId;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getCountryCode() {
        return countryCode;
    }

    public void setCountryCode(String countryCode) {
        this.countryCode = countryCode;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}